/*** GLOBAL CSS ***/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: 'Open Sans';
	font-weight: 700;
}

p, a, div, body{
	font-family: 'Halant';
	font-weight: 500;
	font-size: 18px;
}

body {
    background-color: #faf9f9;
    border-top: 5px solid #bf0a30;
    color: #1e1e1e;
}

::-moz-selection { 
	background: #002868;
	color:#fff;
}
::selection { 
	background: #002868; 
	color:#fff;
}

/*** HEADER SECTION ***/

#section-header{
	position:relative;
	top:0;
}

#section-header.fixed {
    position: fixed;
    top: 0;
    z-index: 11;
}

/*** SEARCH BAR ***/

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    display: none;
    background: #bf0a30;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0 #FAF9F9;
    border: 1px solid #CFCECE;
    border-radius: 2px;
    color: #1e1e1e;
    font-family: inherit;
    font-size: 1rem;
    height: 35px;
    width: 90%;
}

#search-block-form #edit-actions {
    margin: 0 auto;
    float: right;
}

#search-block-form input[type="submit"] {
    border-radius: 360px;
    color: #002868;
    float: left;
    font-size: 1em;
    height: 40px;
    margin-right: 8px;
    margin-top: 0px;
    background: #fff;
    padding: 0px 10px;
	transition:.3s ease padding;
}

#search-block-form #edit-submit:hover {
    background-color: #fff;
    color: #002868;
    transition: all 0.25s ease-in-out 0s;
	padding:0 15px;
	transition:.3s ease padding;
}

#search-block-form .form-text:hover {
    background-color: #f2f4f5;
    color: #002868;
    transition: all 0.25s ease-in-out 0s;
}

/*** MENU ***/

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
    background-color: #002868;
    margin-bottom: 0;
    padding: 0;
}

#zone-menu-wrapper.fixed {
    position: relative;
    z-index: 10;
    top: 0;
    box-shadow: 5px 5px 7px -3px #6f6f6f;
    background: #002868;
}

#menu-home:hover {
    background: #003385;
}

.menu-mlid-2471:hover {
    background: #003385;
}

.sf-menu a:focus, .sf-menu li.sfHover {
    background: #003385;
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #003385;
    color: #fff;
}

.sf-menu a:hover {
    background: none;
    color: #fff;
}

.sf-menu a:focus, .sf-menu li.sfHover{
    background: #003385;
    color: #fff;
}
.
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #9a9e94;
    text-decoration: none;
	font-family: 'Open Sans';
	font-weight: 700;
}

#block-menu-block-congress-main-menu-superfish .sf-menu .sfHover a {
    color: #fff;
}

.sf-menu a {
    font-size: 1.2rem;
    padding: 1em 0.8em;
}

/*** MENU DROPDOWN ***/

.sf-menu ul {
    background: #003385;
    margin-top: -12px;
    width: 300px;
    border-bottom: none;
}

.sf-menu ul a{
    color:#fff;
}

.sf-menu li .leaf a:hover {
    background: #002868;
    color: #fff;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-second {
    width: auto;
}

#block-boxes-cng-social-media-fa-medium {
    margin: -3px auto 0 auto;
    padding: 0px 0 0 0px;
}

#region-user-second #block-boxes-cng-social-media-fa-medium a {
    color: #fefefe;
}

#region-user-second #block-boxes-cng-social-media-fa-medium a:hover {
    color: #fff;
}

/*** ROTATOR ***/

#block-views-congress-hprotator-rotator{
	margin:0;
}

#block-views-congress-hprotator-rotator .flexslider .slides {
    padding: 0;
}

.hprotator-text-block{
	display:none;
}

.flex-control-paging li a.flex-active {
    background: #003385;
}

/*** ACTION CENTER ***/

#zone-action-center-wrapper {
    background: #002868;
}

#block-menu-menu-congress-action-center h2 {
    margin: 2% 0 2% 0;
    padding: 0;
	color:#fff;
}

#block-menu-menu-congress-action-center a {
    background-size: 35% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

#block-menu-menu-congress-action-center a:hover {
    background-size: 40% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

/*** LATEST NEWS ***/

#block-views-congress-news-block-latest-news h3 a {
    font-weight: 700;
    font-family: "Open sans";
}

#block-views-congress-news-block-latest-news .views-row {
    border: none;
    float: left;
    margin: auto 0.5% 1%;
    padding: 0% 2%;
    min-height: 430px;
    width: 32%;
    border-radius: 0;
    transition: .5s ease border;
    background: none;
}

/*** SOCIAL MEDIA ***/



/*** OFFICE LOCATIONS ***/

#zone-footer {
    display: flex;
    justify-content: center;
}

#region-footer-first {
    margin: 0 auto;
    width: auto;
}

#block-views-congress-offices-of-noslide .views-row {
    height: auto;
    margin-bottom: 1em;
    margin-right: 1em;
    display: inline-flex;
    padding: 35px;
    border-right: none;
    margin: 0;
    width: auto;
    float: left;
}

#block-views-congress-offices-of-noslide .views-row-even {
    border-left: 2px dotted #760019;
}

#block-views-congress-offices-of-noslide .view-congress-offices div {
    color: #6A6E64;
    text-align: left;
}

/*** INTERNAL SIDEBAR ***/

.not-front #region-sidebar-first h2.block-title, .not-front #region-sidebar-first h2.block-title a {
    text-align: left;
    border-top: 0 none;
    background: none;
    color: #fff;
    font-size: 2.5rem;
    margin: 3% 0;
    padding: 2%;
    font-weight: 300;
    background: #9A9E94;
}

#block-boxes-newsletter-signup-simple-bs .btn {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: #002868;
    border: none;
    border-radius: 0;
    color: #fff;
    font-family: inherit;
    font-size: 1.2rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 50px;
    line-height: inherit;
    padding: 5px;
    text-shadow: none;
    width: 130px;
    margin-left: 1%;
    transition: all 0.25s ease-in-out 0s;
}

#block-boxes-newsletter-signup-simple-bs .btn:hover {
    background: #760019;
    border: none;
}

/*** BUTTONS ***/

.btn-success {
    color: #ffffff;
    background-color: #002868;
    border-color: #002868;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #760019;
    border-color: #760019;
}